@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
lwip_freertos.h File Reference
`#include "pico.h"`
`#include "pico/async_context.h"`
Include dependency graph for lwip_freertos.h:

Go to the source code of this file.

## Functions

bool | lwip_freertos_init (async_context_t *context)
| Initializes lwIP (NO_SYS=0 mode) support support for FreeRTOS using the provided async_context.
void | lwip_freertos_deinit (async_context_t *context)
| De-initialize lwIP (NO_SYS=0 mode) support for FreeRTOS.